Nihilist Postmodern Mistake

    This package has been deprecated

    Author message:

    ⚠️ This package has been replaced with @atlas.js/atlas

    @atlas.js/application

    0.4.0 • Public • Published

    @atlas.js/application

    The core component of @atlas.js. This is where all components meet.

    License

    See the LICENSE file for information.

    Keywords

    none

    Install

    npm i @atlas.js/application

    DownloadsWeekly Downloads

    0

    Version

    0.4.0

    License

    BSD-3-Clause

    Last publish

    Collaborators

    • robertrossmann
    • strvuser